
.section__button2 {
    background-color: transparent;
    border: 2px solid white;
    color: white;
    font-weight: 700;
    padding: 10px 20px;
    cursor: pointer;
    outline: 2px solid transparent;
    outline-offset: 3px;
    transition: background-color .2s ease-in-out, color .2s ease-in-out;
}
.search-form_submit {
    font-family: 'Geologica';
    padding: 18px 40px;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 20px;
    color: white;
    background: #D02525;
    border: 0;
}
.section__button2:hover {
  background-color: #fff;
  color: #000;
}
.search-form_submit:hover, .search-form_submit:focus, .search-form_submit:active{
  background: #820F0F;
}
/* модал*/
.modal {
    position: fixed;
    inset: 0;
    background-color: rgba(0, 0, 0, 0.5);
    cursor: pointer;
    padding: 30px;
    overflow-y: auto;
    display: none;
    z-index: 999;
}
.modal__main {
    position: relative;
    max-width: 700px;
    background-color: #000000;
    margin: auto;
    color: #ffffff;
    border-radius: 16px;
    padding: 30px 60px 60px;
    cursor: default;
}
.modal__title {
    font-size: 30px;
    margin-bottom: 30px;
    text-align: center;
    color: #ffffff;
}
.conteiner_svizi {
    display: flex;
    color: #333;
    align-items: center;
    flex-direction: column;
    gap: 20px;
}
.svizi {
    font-family: 'Geologica';
    width: 200px;
    height: 50px;
    border: none;
    border-radius: 20px;
    color: rgb(0, 0, 0);
    font-size: 20px;
}
.svizi:hover{
    background-color: #da0000;
}
.modal__close {
    background-color: transparent;
    border: none;
    cursor: pointer;
    font-size: 22px;
    position: absolute;
    top: 10px;
    right: 10px;
    outline: 1px solid transparent;
    outline-offset: 3px;
    transition: outline-color .15s ease-in-out;
    border-radius: 3px;
    padding: 0;
    text-align: center;
    display: block;
    width: 30px;
    height: 30px;
    color: #ffffff;
}

.all_cards{
  width: 100%;
  height: 100%;
  padding-bottom: 100px;
}
.grid_cards {
    display: flex;
    /* grid-template-columns: repeat(3, 1fr); */
    /* max-width: 1060px; */
    margin: 0 auto;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: center;
    gap: 20px;
}
.all_info_card{
    display: flex;
    align-items: center;
    max-width: 1000px;
    flex-direction: row;
}
.all_info_card_alt{
    display: flex;
    align-items: center;
    max-width: 1000px;
    flex-direction: row-reverse;
}

.grid_card{
  grid-column: span 1;
  transform: translateY(0); 
  padding: 10px;
    height: auto;
    text-align: center;
    width: 80%;
}

.activity_card-pic{
  width: 90%;
height: auto;
box-shadow: 11px 15px 0px 10px #9e9e9e;
    filter: brightness(0.8);
   
}
.all_title_cards{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 40px;
    padding: 25px;
    max-width: 700px;
}
.title_cards_info {
   text-align: justify;
  font-weight: 200;
  font-size: 22px;
  line-height: 30px;
}
.all_service{
  background-color: #2b7c9b;
    padding-top: 40px;
    padding-bottom: 40px;
}
.prise_caed{

   text-align: justify;
  font-weight: 500;
  font-size: 22px;
  line-height: 24px;
}

.grid_card:hover img {
  transition: 0.3s;
  filter: grayscale(80%);
}
.activity_card-title{
    color: #060606;
    font-weight: 500;
    font-size: 26px;
    line-height: 21px;
    text-align: center;
    position: absolute;
    left: 0;
    width: 100%;
    top: 44%;
    z-index: 1;
    padding: 0 20px;
}

.all_service_cards{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    flex-direction: column;
    align-content: center;
    justify-content: center;
    color: #ffffff;
    /* gap: 20px; */
}
.all_service_card_two{
    display: flex;
    flex-direction: row;
    gap: 100px;
}
.all_service_card{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: nowrap;
}
.service_title_local{

}
.title_service_info{
    /* width: 700px; */
    text-align: justify;
    font-weight: 200;
    font-size: 18px;
    line-height: 40px;
}

.why_we{
  padding-bottom: 100px;
}
.why_we_h{
  margin: 0 auto;
  max-width: 125px;
  font-weight: 600;
  font-size: 20px;
  line-height: 21px;
  padding-top: 40px;
  margin-bottom: 40px;
  
}
.why_we_grids{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px;
  max-width: 1000px;
  margin: 0 auto;
  padding-right: 30px;
  padding-left: 30px;
}

.why_we_h3{
  font-weight: 400;
  font-size: 18px;
  line-height: 21px;
  padding-left: 100px;
  margin-bottom: 20px;
}
.why_we_img{
    position: absolute;
    width: 65px;
    height: auto;
}
.why_we_title{
  max-width: 550px;
  padding-left: 100px;
}

.otzov_gl{
    height: 100%;
    border: 1px solid #e6e6e6;
    border-radius: 8px;
    box-sizing: border-box;
    margin: 0 auto;
    display: flex;
    font-size: 14px;
    background: #ffffff;
    overflow: hidden;
    flex-direction: column;
    align-items: center;
    width: 750px;
}
.map{
  height: 100%;
  width: 100%;
}

@media (max-width: 1018px) {

  .grid_cards {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    max-width: 1060px;
    margin: 0 auto;
  }
  .all_service_card_two{
    display: flex;
    flex-direction: column;
    gap: 100px;
}
.all_info_card{
    display: flex;
    align-items: center;
    max-width: 1000px;
    flex-direction: column;
}
.all_info_card_alt {
    display: flex;
    align-items: center;
    max-width: 1000px;
    flex-direction: column;
}
}
@media screen and (max-width: 768px) {

  .reg_form{
    display: flex;
    width: 100%;
    max-width: 900px;
      flex-wrap: wrap;
      flex-direction: column;
      justify-content: space-between
      
  }
  
}

@media (max-width: 705px) {
  .why_we_grids {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 40px;
    max-width: 500px;
    margin: 0 auto;
    padding-left: 30px;
  }

}
@media (max-width: 555px) {
  .grid_cards {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    max-width: 1060px;
    margin: 0 auto;
  }
      .otzov_gl{

    width: 100px;
 }
}


.from_you_indi{
  padding: 0 20px;
  padding-bottom: 40px;
  width: 520px;
}
.from_you_h_indi{
 text-align: center;
  font-weight: 600;
  font-size: 20px;
  line-height: 21px;
  padding-top: 40px;
  margin-bottom: 40px;
}
.all_from_you_content_indi{
     display: flex;
    flex-wrap: wrap;
    gap: 40px;
    align-items: center;
    justify-content: center;
    row-gap: 40px;
}
.all_input_from_indi{
  overflow: hidden;
}
.all_input_from_indi input{
  float: right;
  height: 26px;
  line-height: 19px;
  padding: 0px 5px;
  width: 100%;
  border: none;
  margin-bottom: 40px;
  margin-top: 10px;
}
.reg_form_indi{
  display: flex;
  width: 100%;
  max-width: 900px;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: space-between
    
}

.all_input_from_about_indi{
  height: 90px;
  line-height: 16px;
 
  width: 100%;;
  
}
.all_input_from_about_indi textarea{
  height: 90px;
  line-height: 16px;
  font-size: 12px;
  padding: 0px 5px;
  width: 100%;;
  border: none;
  margin-top: 10px;
}
.reg_form_indi input[type=submit] {
padding: 5px;
height: 40px;
width: 100%;
border: none;
line-height: 10px;
background: #000000;
color: white;
margin-top: 30px;
}
.reg_form_indi input[type=submit]:hover {
  background: #F29009;
}

.reg_form_indi input[type=checkbox] {
    padding: 5px;
    height: 25px;
    width: 11%;
    border: none;
    line-height: 10px;
    background: #000000;
    color: white;
  
}
.all_input_from_about_check{
  display: flex;
  flex-wrap: nowrap;
  padding-top: 50px;
}
.check_a{
  color: #e62929;
}